.
.
Wapapi: Requirements

System Requirements for Wapapi 3.0:

Windows (95/98/NT)
Hard Drive (4 Megabytes free space)
Delphi(version 5)
Web Browser (version 3 or higher: Netscape or Internet Explorer)
Network or Internet Connection (only necessary for deployment)

Developer Experience

To use Wapapi, it is recommended that you have a working knowledge of Delphi, and at least a minimal knowledge of HTML.